#rightInfo {
	width: 17%;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #E8E8E8;
	margin-top: 0%;
	display: inline-block;
	padding-bottom: 2%;
	margin-bottom: 5%;
	vertical-align: top;
	margin-left: 4%;
}

#right {
	border-width: 0px;
	vertical-align: top;
	display: inline-block;
	margin-left: 2%;
	margin-top: 2%;
}



#rightInfoNoBottomLeft {
	vertical-align: top;
	width: 100%;
	padding-left: 2%;
	border-left-style: solid;
	border-width: 1px;
	border-color: #E8E8E8;
	margin-top: 0%;
	position: static;
	line-height: 20px;
	padding-bottom: 5px;

}

#rightInfoHeader {
	vertical-align: top;

	vertical-align: top;
	text-transform: uppercase;
	border-bottom-style: solid;
	border-width: 0px;
	border-color: #E8E8E8;
	width: 100%;
	font-size: 16px;

	padding-bottom: 2%;
	margin-bottom: 4%;

	padding-top: 2%;
	margin-top: 4%;



}

#rightInfoContext {
	vertical-align: middle;

	margin-bottom: 4%;

	vertical-align: middle;

	width: 100%;
	font-size: 12px;
	display: block-inline;


}


#rightInfoImage {
	display: block-inline;
	margin: 5px;
	margin-right: 20px;
	height: 30px;

}

.numberSmall {

	align-items: center;
	justify-content: center;
	vertical-align: middle;
	margin-right: 5%;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	color: #FFFFFF;
	background-color: #808080;
	font-size: 13px;
	outline: none;
	border: 0px solid #E5E5E5;


}

.innernumberSmall {
	align-items: center;
	vertical-align: middle;
	width: 12px;

}

.numberSmallA {
	border: 0px solid #E5E5E5;

	display: inline;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	margin-right: 5%;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	color: #FFFFFF;
	font-size: 13px;
	outline: none;
	background-color: #079FE2;


}